@charset "UTF-8";
body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form {
  margin: 0;
}

body,
button,
input,
select,
textarea {
  font-size: 18rem;
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

em,
b {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  vertical-align: middle;
  border: 0;
  padding: 0;
  margin: 0;
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th,
ul,
ol {
  padding: 0;
}

ul,
ol,
dl {
  list-style: none;
}

html {
  font-size: calc(100vw / 1125);
  -webkit-overflow-scrolling: touch;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  pointer-events: none;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  *zoom: 1;
}

body {
  width: 100%;
  height: 100%;
  font-family: "fzltzh";
  background: #ca85f2;
}

@font-face {
  font-family: "fzltzh";
  src: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/fzltzh.woff2) format("woff2");
}

.g-wrap a {
  -webkit-tap-highlight-color: transparent;
}

/*横屏适配*/
@media screen and (orientation: landscape) and (min-height: 500px) and (min-aspect-ratio: 4 / 3) {
  html,
  body {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
  }
  html::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #333;
    z-index: 99999;
  }
  html::after {
    content: "\4E3A\4E86\66F4\597D\7684\4F53\9A8C\FF0C\8BF7\5C06\624B\673A\7AD6\8FC7\6765";
    text-align: center;
    font-size: 16px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 0;
    height: 30px;
    width: 100%;
    margin-top: 50px;
    z-index: 99999;
  }
  body::before {
    content: "";
    position: absolute;
    z-index: 99999;
    height: 200px;
    width: 100px;
    left: 50%;
    top: 50%;
    margin: -140px 0 0 -50px;
    color: #fff;
    background-image: url("data:image/png;base64,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");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100px auto;
    -webkit-transform: rotateZ(-90deg);
  }
}

html.keyboard-open,
html.keyboard-open body {
  overflow: visible !important;
}

html.keyboard-open::before,
html.keyboard-open::after,
html.keyboard-open body::before {
  display: none !important;
}

.wx-logo {
  position: absolute;
  top: 26rem;
  right: 0;
  width: 330rem;
  height: 66rem;
  z-index: 1;
}

.top-nav {
  position: absolute;
  top: 96rem;
  left: 0;
  width: 100%;
  height: 120rem;
  z-index: 10;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 40rem;
  box-sizing: border-box;
}

.top-nav .back {
  width: 87rem;
  height: 87rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/back.png) no-repeat center center/100% 100%;
  flex-shrink: 0;
}

.top-nav .ct {
  flex: 1;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-right: 30rem;
}

.top-nav .login-btn {
  width: 179rem;
  height: 69rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/login.png) no-repeat center center/100% 100%;
}

.top-nav .user-box {
  display: flex;
  align-items: center;
}

.top-nav .user-box .avt-box {
  width: 96rem;
  height: 96rem;
  border-radius: 50%;
  border: 2rem solid #efceff;
  overflow: hidden;
}

.top-nav .user-box .avt-box img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.top-nav .user-box .name {
  font-size: 32rem;
  color: #fff;
  margin-left: 10rem;
}

.top-nav .rule-btn {
  width: 112rem;
  height: 78rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/rule-btn.png) no-repeat center center/100% 100%;
  flex-shrink: 0;
}

.page-box {
  display: none;
  overflow: hidden;
  transition: display 0.2s linear;
}

.page-box.on {
  display: block;
}

.page-box.on.p5 {
  display: flex;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.p1 {
  position: relative;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p1/bg1.jpg) no-repeat center top/cover;
  width: 1125rem;
  height: 100lvh;
  min-height: 100lvh;
  padding-top: 540rem;
  box-sizing: border-box;
  overflow: hidden;
}

.p1 .logo {
  position: absolute;
  width: 282rem;
  height: 306rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/logo.png) no-repeat center center/100% 100%;
  top: 124rem;
  left: 0;
}

.p1 .ic0 {
  position: absolute;
  width: 119rem;
  height: 159rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p1/ic0.png) no-repeat center center/100% 100%;
  top: 900rem;
  left: 0rem;
}

.p1 .ic1 {
  position: absolute;
  width: 134rem;
  height: 93rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p1/ic1.png) no-repeat center center/100% 100%;
  top: 1040rem;
  right: 24rem;
}

.p1 .tit-box {
  display: flex;
  justify-content: flex-end;
}

.p1 .tit {
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p1/tit.png) no-repeat center center/100% 100%;
  width: 1049rem;
  height: 511rem;
}

.p1 .ipt-box {
  width: 919rem;
  height: 199rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p1/ipt-box.png) no-repeat center center/100% 100%;
  margin: 30rem auto 0;
  box-sizing: border-box;
  padding-top: 92rem;
  position: relative;
  z-index: 1;
}

.p1 .ipt-box .name-ipt {
  width: 800rem;
  height: 80rem;
  font-size: 64rem;
  color: #fff;
  border: none;
  /* 删除边框 */
  outline: none;
  /* 删除聚焦时的外发光/轮廓 */
  background: none;
  /* 删除背景 */
  padding: 0;
  /* 删除内边距 */
  margin: 0 auto 0;
  display: block;
  caret-color: #18f3ff;
  font-family: "fzltzh";
}

.p1 .tip {
  font-size: 28rem;
  color: #fbf0de;
  padding: 24rem 0 0 109rem;
  display: flex;
  align-items: center;
  gap: 18rem;
  position: relative;
  z-index: 1;
}

.p1 .tip .zq-icon {
  width: 31rem;
  height: 24rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p1/ic2.png) no-repeat center center/100% 100%;
}

.p1 .tip .cw-icon {
  width: 17rem;
  height: 16rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p1/ic3.png) no-repeat center center/100% 100%;
}

.p1 .cj-btn {
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p1/btn1.png) no-repeat center center/100% 100%;
  width: 632rem;
  height: 163rem;
  margin: 30rem auto 0;
  display: block;
  position: relative;
  z-index: 1;
}

.p1 .cj-btn.yy-btn {
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p1/btn2.png) no-repeat center center/100% 100%;
}

.p1 .btn-tip {
  font-size: 28rem;
  color: #fbf0de;
  text-align: center;
  position: relative;
  z-index: 1;
}

.p1 .btm-box {
  position: absolute;
  bottom: -20rem;
  left: 0;
  width: 1125rem;
  height: 714rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p1/btm.png) no-repeat center top/100% auto;
  transform: translateY(0);
  opacity: 1;
  pointer-events: auto;
  transition: transform 0.2s ease, opacity 0.2s ease;
  will-change: transform;
}

.p1 .btm-card {
  width: 991rem;
  height: 321rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p1/btm-card.png) no-repeat center center/100% 100%;
  margin: 300rem auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.p1 .btm-card .lt {
  width: 502rem;
  padding-left: 30rem;
  box-sizing: border-box;
  height: 230rem;
}

.p1 .btm-card .lt .txt1 {
  font-size: 47rem;
  color: #ff83ca;
  font-weight: bold;
  padding-bottom: 40rem;
}

.p1 .btm-card .lt .txt2 {
  font-size: 40rem;
  line-height: 50rem;
  color: #fff;
}

.p1 .btm-card .rt {
  width: 230rem;
  height: 230rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p1/dj-card.png) no-repeat center center/100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.p1 .btm-card .rt img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@supports not (height: 100lvh) {
  .p1 {
    height: 100vh;
    min-height: 100vh;
  }
}

@supports (height: 100dvh) {
  .p1 .btm-box {
    transform: translateY(max(0px, calc(100lvh - 100dvh)));
  }
}

.p2 {
  position: relative;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p2/bg.jpg) no-repeat center top/100% auto;
  width: 1125rem;
  min-height: 100vh;
  padding-top: 800rem;
  box-sizing: border-box;
  padding-bottom: 60rem;
}

.p2 .logo {
  position: absolute;
  width: 282rem;
  height: 306rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/logo.png) no-repeat center center/100% 100%;
  top: 124rem;
  left: 0;
}

.p2 .head {
  height: 220rem;
}

.p2 .name {
  font-size: 36rem;
  color: #ff83ca;
  font-weight: bold;
  width: 985rem;
  margin: 0 auto 18rem;
}

.p2 .txt {
  font-size: 36rem;
  color: #fff;
  line-height: 44rem;
  width: 985rem;
  margin: 0 auto;
}

.p2 .dh-ls {
  width: 988rem;
  margin: 80rem auto 0;
  display: flex;
  flex-direction: column;
}

.p2 .card {
  margin-bottom: 50rem;
  position: relative;
  box-sizing: border-box;
}

.p2 .card0 {
  width: 858rem;
  height: 784rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p2/q0.png) no-repeat center center/100% 100%;
  padding-top: 48rem;
}

.p2 .card0 .title {
  margin-bottom: 36rem;
}

.p2 .card0 .option {
  line-height: 64rem;
  gap: 0;
}

.p2 .card0 .option .option-item {
  color: #fff;
  display: block;
  position: relative;
  padding-left: 55rem;
}

.p2 .card0 .option .option-item::before {
  content: "";
  width: 37rem;
  height: 37rem;
  position: absolute;
  left: 0;
  top: 10rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p2/opt.png) no-repeat center center/100% 100%;
}

.p2 .card0 .option .option-item.selected::before {
  background-image: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p2/opta.png);
}

.p2 .card0 .option .option-item.selected {
  color: #ff83ca;
}

.p2 .card1 {
  width: 858rem;
  height: 464rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p2/q1.png) no-repeat center center/100% 100%;
  padding-top: 55rem;
}

.p2 .card2 {
  width: 858rem;
  height: 504rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p2/q2.png) no-repeat center center/100% 100%;
  padding-top: 55rem;
}

.p2 .card3 {
  width: 858rem;
  height: 568rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p2/q3.png) no-repeat center center/100% 100%;
  padding-top: 55rem;
}

.p2 .card4 {
  width: 858rem;
  height: 416rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p2/q4.png) no-repeat center center/100% 100%;
  padding-top: 55rem;
}

.p2 .card5 {
  width: 858rem;
  height: 203rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p2/q5.png) no-repeat center center/100% 100%;
}

.p2 .card5 .txt {
  font-size: 36rem;
  color: #fff;
  line-height: 48rem;
  padding-top: 50rem;
  padding-left: 110rem;
}

.p2 .d1 {
  width: 858rem;
  height: 136rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p2/d1.png) no-repeat center center/100% 100%;
  margin-left: auto;
  display: flex;
  align-items: center;
}

.p2 .d1 .txt {
  font-size: 36rem;
  color: #fff;
  line-height: 48rem;
  padding-left: 50rem;
  font-weight: bold;
}

.p2 .d2 {
  width: 858rem;
  height: 218rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p2/d2.png) no-repeat center center/100% 100%;
  margin-left: auto;
  padding-top: 30rem;
}

.p2 .d2 .txt {
  font-size: 36rem;
  color: #fff;
  line-height: 48rem;
  text-align: center;
  width: 80%;
  margin: 0 auto;
}

.p2 .title {
  width: 760rem;
  margin: 0 auto 15rem;
  font-size: 36rem;
  font-weight: bold;
  color: #ff83ca;
  line-height: 45rem;
}

.p2 .option {
  width: 760rem;
  margin: 0 auto;
  font-size: 36rem;
  line-height: 40rem;
  display: flex;
  flex-direction: column;
  gap: 22rem;
}

.p2 .option .option-item {
  color: #fff;
  display: block;
  position: relative;
  padding-left: 55rem;
}

.p2 .option .option-item::before {
  content: "";
  width: 37rem;
  height: 37rem;
  position: absolute;
  left: 0;
  top: 5rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p2/opt.png) no-repeat center center/100% 100%;
}

.p2 .option .option-item.selected::before {
  background-image: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p2/opta.png);
}

.p2 .option .option-item.selected {
  color: #ff83ca;
}

.p2 .txt-btn {
  font-size: 27rem;
  color: rgba(255, 255, 255, 0.8);
  text-align: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
  margin: 30rem auto 0;
  display: block;
  width: fit-content;
  position: absolute;
  bottom: 40rem;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.p2 .tip {
  font-size: 27rem;
  color: rgba(255, 255, 255, 0.65);
  text-align: center;
  margin: 120rem auto 0;
}

.p2 .sc-btn {
  width: 752rem;
  height: 163rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p2/btn.png) no-repeat center center/100% 100%;
  margin: 0 auto 60rem;
}

.p3 {
  position: relative;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p3/bg.jpg) no-repeat center top/100% 2436rem;
  width: 1125rem;
  height: 100vh;
  box-sizing: border-box;
  padding-top: 1040rem;
}

.p3 .top-tit {
  width: 453rem;
  height: 44rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p3/tit.png) no-repeat center center/100% 100%;
  position: absolute;
  top: 140rem;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.p3 .xx-img {
  position: absolute;
  top: 350rem;
  left: 266rem;
  width: 723rem;
  height: 621rem;
  animation: breath-scale 2s ease-in-out infinite;
}

@keyframes breath-scale {
  0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(0.9);
  }
}

.p3 .progress {
  width: 858rem;
  height: 116rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p3/pro.png) no-repeat center center/100% 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  overflow: hidden;
}

.p3 .thumb {
  position: relative;
  max-width: 100%;
  height: 112rem;
  background: linear-gradient(to right, #a854f2, #f86ebc);
}

.p3 .jt {
  position: absolute;
  right: 35rem;
  top: 30rem;
  width: 23rem;
  height: 53rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p3/rt.png) no-repeat center center/100% 100%;
}

.p3 .tip {
  font-size: 36rem;
  color: #fff;
  margin-top: 40rem;
  text-align: center;
}

.p4 {
  position: relative;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p4/bg.jpg) no-repeat center top/100% 3515rem;
  width: 1125rem;
  box-sizing: border-box;
}

.p4 .head {
  height: 700rem;
  position: relative;
}

.p4 .head .tf-txt {
  position: absolute;
  top: 355rem;
  left: 72rem;
  font-size: 28rem;
  color: #fff;
}

.p4 .head .name-box {
  position: absolute;
  top: 353rem;
  left: 22rem;
  width: 526rem;
  height: 155rem;
  font-size: 57rem;
  color: #7c2fe4;
  font-weight: bold;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p4/name-card.png) no-repeat center center/100% 100%;
  padding-top: 50rem;
  padding-left: 100rem;
  box-sizing: border-box;
  z-index: 2;
  display: flex;
  align-items: center;
}

.p4 .rw-img {
  position: absolute;
}

.p4 .rw-img.rw1 {
  width: 847rem;
  height: 1412rem;
  top: 0;
  right: 0;
}

.p4 .rw-img.rw2 {
  width: 900rem;
  height: 1637rem;
  top: 60rem;
  right: 20rem;
}

.p4 .rw-img.rw3 {
  width: 813rem;
  height: 1666rem;
  top: 0;
  right: 60rem;
}

.p4 .rw-img.rw4 {
  width: 733rem;
  height: 1521rem;
  top: 20rem;
  right: 130rem;
}

.p4 .rw-img.rw5 {
  width: 714rem;
  height: 1164rem;
  top: 10rem;
  right: 50rem;
}

.p4 .rw-img.rw6 {
  width: 782rem;
  height: 1738rem;
  top: 0;
  right: 0;
}

.p4 .rw-img.rw7 {
  width: 837rem;
  height: 2003rem;
  top: 0;
  right: 0;
}

.p4 .rw-img.rw8 {
  width: 867rem;
  height: 1884rem;
  top: 0;
  right: 0;
}

.p4 .rw-img.rw9 {
  width: 791rem;
  height: 1976rem;
  top: 0;
  right: 0;
}

.p4 .rw-img.rw10 {
  width: 763rem;
  height: 1903rem;
  top: 30rem;
  right: 0;
}

.p4 .rw-img.rw11 {
  width: 851rem;
  height: 1684rem;
  top: 50rem;
  right: 0;
}

.p4 .rw-img.rw12 {
  width: 873rem;
  height: 1855rem;
  top: 0;
  right: 0;
}

.p4 .rw-img.rw13 {
  width: 701rem;
  height: 1835rem;
  top: 0;
  right: 0;
}

.p4 .rw-img.rw14 {
  width: 877rem;
  height: 1679rem;
  top: 20rem;
  right: 26rem;
}

.p4 .rw-img.rw15 {
  width: 763rem;
  height: 1555rem;
  top: 60rem;
  right: 0;
}

.p4 .rw-img.rw16 {
  width: 622rem;
  height: 965rem;
  top: 85rem;
  right: 23rem;
}

.p4 .cont {
  height: 2814rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p4/box.png) no-repeat center top/100% 100%;
  position: relative;
  z-index: 1;
  box-sizing: border-box;
  padding-top: 94rem;
}

.p4 .down-jt {
  position: absolute;
  width: 64rem;
  height: 36rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p4/down.png) no-repeat center center/100% 100%;
  left: 50%;
  transform: translateX(-50%);
  top: 1110rem;
  animation: arrowBounceDown 1.8s ease-in-out infinite;
}

@keyframes arrowBounceDown {
  0% {
    transform: translateX(-50%) translateY(0);
  }
  50% {
    transform: translateX(-50%) translateY(15rem);
  }
  100% {
    transform: translateX(-50%) translateY(0);
  }
}

.p4 .card1 {
  width: 946rem;
  height: 1000rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p4/card1.png) no-repeat center center/100% 100%;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 65rem 45rem;
  position: relative;
}

.p4 .card1 .txt {
  font-size: 36rem;
  color: #fff;
  line-height: 50rem;
  font-weight: bold;
}

.p4 .card1 .txt .label {
  color: #ff83ca;
}

.p4 .ldt-img {
  position: absolute;
  width: 768rem;
  height: 579rem;
  left: 0;
  right: 0;
  bottom: 65rem;
  margin: 0 auto;
}

.p4 .card2 {
  width: 941rem;
  height: 1092rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p4/card2.png) no-repeat center center/100% 100%;
  box-sizing: border-box;
  position: relative;
  margin: 80rem auto 0;
  padding: 155rem 45rem 0;
}

.p4 .card2 .txt {
  font-size: 36rem;
  line-height: 48rem;
  color: #fff;
}

.p4 .card2 .txt span {
  color: #ff83ca;
}

.p4 .card2 .dj-ls {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 54rem;
  padding-top: 30rem;
}

.p4 .card2 .dj-box {
  width: 343rem;
  height: 345rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p4/dj-box.png) no-repeat center center/100% 100%;
}

.p4 .card2 .dj-box p {
  font-size: 36rem;
  color: #fff;
  text-align: center;
}

.p4 .card2 .img-box {
  width: 262rem;
  height: 262rem;
  margin: 0 auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.p4 .card2 .img-box img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.p4 .card2 .card-btm {
  position: absolute;
  bottom: 100rem;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.p4 .card2 .card-btm .js-btn {
  font-size: 32rem;
  color: #ffd0e7;
  border-bottom: 1px solid #ffd0e7;
  display: block;
  width: fit-content;
  margin-left: 108rem;
}

.p4 .card2 .card-btm .btn-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 60rem;
  padding-top: 25rem;
}

.p4 .card2 .card-btm .btn1 {
  width: 331rem;
  height: 67rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p4/btn1.png) no-repeat center center/100% 100%;
  display: block;
}

.p4 .card2 .card-btm .btn2 {
  width: 331rem;
  height: 67rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p4/btn2.png) no-repeat center center/100% 100%;
  display: block;
}

.p4 .btm-btn {
  width: 632rem;
  height: 163rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p4/btm-btn.png) no-repeat center center/100% 100%;
  margin: 120rem auto 0;
  display: block;
}

.p5 {
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p5/bg.jpg) no-repeat center top/cover;
  width: 1125rem;
  height: 100vh;
  box-sizing: border-box;
  position: relative;
  justify-content: center;
  align-items: center;
}

.p5 .p5-box {
  width: 960rem;
  height: 1834rem;
}

.p5 .p5-box #previewImg {
  width: 960rem;
  height: 1834rem;
  object-fit: contain;
}

.p5 .p5-box .share-text {
  position: absolute;
  color: #b786f2;
  font-size: 32rem;
  line-height: 1.3;
  text-align: center;
  left: 0;
  right: 0;
  margin-top: 20rem;
}

.p5 .p5-box .close-share {
  position: absolute;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p5/close.png) no-repeat;
  background-size: 100% 100%;
  width: 50rem;
  height: 50rem;
  top: -50rem;
  right: -50rem;
}

.p5-con {
  position: absolute;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p5/bg.jpg) no-repeat center top/cover;
  width: 1125rem;
  height: 100vh;
  box-sizing: border-box;
  padding: 80rem;
  left: -1000%;
  top: 1000%;
  z-index: -999;
  display: block !important;
}

.p5-con .card {
  width: 960rem;
  height: 1834rem;
  margin: 0 auto;
  position: relative;
}

.p5-con .card .share-bg {
  position: absolute;
  width: 960rem;
  height: 1834rem;
  left: 0;
  top: 0;
}

.p5-con .card .logo {
  position: absolute;
  width: 179rem;
  height: 64rem;
  top: 40rem;
  left: 50rem;
}

.p5-con .card .tf-txt {
  position: absolute;
  top: 687rem;
  left: 51rem;
  font-size: 30rem;
  color: #fff;
  z-index: 2;
}

.p5-con .card .name-box {
  position: absolute;
  top: 390rem;
  left: 0rem;
  width: 852rem;
  height: 879rem;
  font-size: 57rem;
  color: #7c2fe4;
  font-weight: bold;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p5/name-card.png) no-repeat center center/100% 100%;
  padding-top: 350rem;
  padding-left: 100rem;
  box-sizing: border-box;
  z-index: 1;
  padding-bottom: 428rem;
  display: flex;
  align-items: center;
}

.p5-con .card .rw-img {
  position: absolute;
}

.p5-con .card .rw-img.rw1 {
  width: 917rem;
  height: 1526rem;
  top: 0;
  left: 0;
}

.p5-con .card .rw-img.rw2 {
  width: 917rem;
  height: 1834rem;
  top: 0;
  right: 0;
}

.p5-con .card .rw-img.rw3 {
  width: 923rem;
  height: 1834rem;
  top: 0;
  right: 36rem;
}

.p5-con .card .rw-img.rw4 {
  width: 800rem;
  height: 1778rem;
  top: 0;
  right: 160rem;
}

.p5-con .card .rw-img.rw5 {
  width: 854rem;
  height: 1470rem;
  top: 0;
  right: 90rem;
}

.p5-con .card .rw-img.rw6 {
  width: 960rem;
  height: 1834rem;
  top: 0;
  right: 0;
}

.p5-con .card .rw-img.rw7 {
  width: 960rem;
  height: 1834rem;
  top: 0;
  right: 0;
}

.p5-con .card .rw-img.rw8 {
  width: 960rem;
  height: 1834rem;
  top: 0;
  right: 0;
}

.p5-con .card .rw-img.rw9 {
  width: 960rem;
  height: 1834rem;
  top: 0;
  right: 0;
}

.p5-con .card .rw-img.rw10 {
  width: 960rem;
  height: 1834rem;
  top: 0;
  right: 0;
}

.p5-con .card .rw-img.rw11 {
  width: 960rem;
  height: 1828rem;
  top: 0;
  right: 0;
}

.p5-con .card .rw-img.rw12 {
  width: 960rem;
  height: 1834rem;
  top: 0;
  right: 0;
}

.p5-con .card .rw-img.rw13 {
  width: 956rem;
  height: 1834rem;
  top: 0;
  right: 0;
}

.p5-con .card .rw-img.rw14 {
  width: 946rem;
  height: 1834rem;
  top: 0;
  right: 10rem;
}

.p5-con .card .rw-img.rw15 {
  width: 960rem;
  height: 1832rem;
  top: 0;
  right: 0;
}

.p5-con .card .rw-img.rw16 {
  width: 699rem;
  height: 1083rem;
  top: 45rem;
  right: 125rem;
}

.p5-con .card .box {
  width: 960rem;
  height: 966rem;
  position: absolute;
  bottom: 0;
  z-index: 3;
  padding-top: 146rem;
  box-sizing: border-box;
}

.p5-con .card .box .box-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.p5-con .card .box .txt {
  font-size: 31rem;
  color: #fff;
  line-height: 41rem;
  width: 860rem;
  height: 202rem;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

.p5-con .card .box .ewm-card {
  width: 860rem;
  height: 277rem;
  margin: 0rem auto 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 68rem;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
}

.p5-con .card .box .ewm-card .txt1 {
  font-size: 35rem;
  color: #ff83ca;
  line-height: 45rem;
}

.p5-con .card .box .ewm-card .txt2 {
  font-size: 28rem;
  color: #fff;
  line-height: 45rem;
}

.p5-con .card .box .ewm-card .ln {
  width: 310rem;
  height: 3rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p5/ln.png) no-repeat center center/100% 100%;
  margin-bottom: 25rem;
}

.p5-con .card .box .ewm-card .rt {
  width: 182rem;
  height: 182rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.p5-con .card .box .ewm-card .rt img {
  width: 162rem;
  height: 162rem;
}

.p5-con .card .box .txt3 {
  font-size: 41rem;
  line-height: 1;
  color: #fff;
  text-align: center;
  font-weight: bold;
  margin: 80rem auto 0;
  position: relative;
  z-index: 2;
}

.p5-con .card .box .txt4 {
  font-size: 49rem;
  line-height: 1;
  color: #2e2e2f;
  text-align: center;
  margin: 0rem auto 0;
  position: relative;
  z-index: 2;
}

.p5-con .card .box .txt5 {
  font-size: 41rem;
  line-height: 1;
  color: #fff;
  text-align: center;
  margin: 40rem auto 0;
  position: relative;
  z-index: 2;
}

.p5-con .card .box .wz-ln {
  width: 356rem;
  height: 9rem;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/p5/wz-ln.png) no-repeat center center/100% 100%;
  margin: 10rem auto 0;
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    transform: translateX(20rem);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    transform: translateX(-20rem);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes fadeInBottom {
  0% {
    opacity: 0;
    transform: translateY(20rem);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadeInTop {
  0% {
    opacity: 0;
    transform: translateY(-20rem);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes bounceIn {
  0% {
    opacity: 0;
    transform: scale(0.3);
  }
  50% {
    opacity: 1;
    transform: scale(1.05);
  }
  70% {
    transform: scale(0.9);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes scaleAni {
  0% {
    opacity: 0;
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}

.p1 .tit {
  animation: bounceIn 1s 0.2s ease both;
}

.p2 .d1 {
  animation: fadeInRight 0.2s 0.2s linear both;
}

.p2 .d2 {
  animation: fadeInRight 0.2s 0.2s linear both;
}

.p2 .card0 {
  animation: fadeInBottom 0.6s 0.2s linear both;
}

.p2 .card1 {
  animation: fadeInBottom 0.6s 0.6s linear both;
}

.p2 .card2 {
  animation: fadeInBottom 0.6s 0.6s linear both;
}

.p2 .card3 {
  animation: fadeInBottom 0.6s 0.6s linear both;
}

.p2 .card4 {
  animation: fadeInBottom 0.6s 0.6s linear both;
}

.p2 .card5 {
  animation: fadeInBottom 0.6s 0.6s linear both;
}

.p2 .sc-btn {
  animation: fadeInBottom 0.6s 0.6s linear both;
}

.p2 .ai-tip {
  animation: fadeInBottom 0.6s 0.6s linear both;
}

.p4 .rw-img.rw1 {
  animation: fadeInBottom 0.4s linear both;
}

.p4 .card1 {
  animation: fadeInBottom 0.4s 0.2s linear both;
}

.p4 .card2 {
  animation: fadeInBottom 0.4s 0.4s linear both;
}

.p5 .p5-box {
  animation: scaleAni 0.4s linear both;
}

#_overlay_ {
  position: fixed !important;
  width: 100% !important;
  height: 100% !important;
}

.dialog {
  display: none;
}

.dialog .pop-close {
  position: absolute;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/pop/close.png) no-repeat;
  background-size: 100% 100%;
  width: 110rem;
  height: 110rem;
  left: 50%;
  margin-left: -55rem;
  bottom: -180rem;
}

.dialog .dialog-btns {
  display: flex;
  justify-content: center;
  gap: 0 62rem;
}

.dialog .dialog-btns a {
  display: block;
  width: 331rem;
  height: 67rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.dialog .dialog-btns a.btn-qr {
  background-image: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/pop/btn1.png);
}

.dialog .dialog-btns a.btn-qx {
  background-image: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/pop/btn2.png);
}

.dialog.dialog_bg1 {
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/pop/dia1.png) no-repeat;
  background-size: 100% 100%;
  width: 827rem;
  height: 627rem;
  padding-top: 228rem;
  box-sizing: border-box;
}

.dialog.dialog_bg1 .login-btns {
  display: flex;
  justify-content: center;
  gap: 0 92rem;
}

.dialog.dialog_bg1 .login-btns a {
  display: block;
  width: 229rem;
  height: 230rem;
}

.dialog.dialog_bg1 .login-btns a img {
  display: block;
  width: 100%;
  height: 100%;
}

.dialog.dialog_bg2 {
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/pop/dia2.png) no-repeat;
  background-size: 100% 100%;
  width: 950rem;
  height: 1515rem;
  padding-top: 196rem;
  box-sizing: border-box;
}

.dialog.dialog_bg2 .rule-list {
  color: #ffffff;
  width: 875rem;
  margin: 0 auto;
  box-sizing: border-box;
  max-height: 1270rem;
  overflow-x: hidden;
  overflow-y: auto;
}

.dialog.dialog_bg2 .rule-list::-webkit-scrollbar {
  width: 16rem;
  height: 100%;
}

.dialog.dialog_bg2 .rule-list::-webkit-scrollbar-track {
  width: 16rem;
}

.dialog.dialog_bg2 .rule-list::-webkit-scrollbar-thumb {
  width: 16rem;
  background: #a794c8;
  border-radius: 8rem;
}

.dialog.dialog_bg2 .rule-list img {
  display: block;
  width: 700rem;
  height: 86rem;
  margin: 15rem auto 0;
}

.dialog.dialog_bg2 .rule-list dt {
  font-weight: normal;
  font-size: 42rem;
  line-height: 1.5;
  margin-bottom: 3rem;
  width: 820rem;
  color: #cdd3f5;
  display: flex;
  margin-bottom: 4rem;
}

.dialog.dialog_bg2 .rule-list dt:not(:first-child) {
  margin-top: 55rem;
}

.dialog.dialog_bg2 .rule-list dt h3 {
  font-weight: normal;
  display: flex;
  align-items: center;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/pop/rule-icon3.png) no-repeat 50% 100%/100% auto;
  padding-bottom: 8rem;
}

.dialog.dialog_bg2 .rule-list dt h3::before {
  content: "";
  display: block;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/pop/rule-icon2.png) no-repeat;
  background-size: 100% 100%;
  width: 33rem;
  height: 17rem;
  margin-right: 18rem;
}

.dialog.dialog_bg2 .rule-list dt h3::after {
  content: "";
  display: block;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/pop/rule-icon2.png) no-repeat;
  background-size: 100% 100%;
  width: 33rem;
  height: 17rem;
  margin-left: 18rem;
  transform: rotate(180deg);
}

.dialog.dialog_bg2 .rule-list dt h3 span {
  display: flex;
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/pop/rule-icon1.png) no-repeat;
  width: 45rem;
  height: 45rem;
  background-size: 100% 100%;
  align-items: center;
  justify-content: center;
  color: #503d94;
  font-size: 32rem;
  margin-right: 6rem;
}

.dialog.dialog_bg2 .rule-list dd {
  width: 830rem;
  color: #ffffff;
  font-size: 35rem;
  line-height: 60rem;
  text-indent: -43rem;
  padding-left: 43rem;
  box-sizing: border-box;
  word-break: break-all;
}

.dialog.dialog_bg2 .rule-list dd.not-indent {
  text-indent: 0;
  padding-left: 0;
}

.dialog.dialog_bg2 .rule-list dd:not(:first-child) {
  margin-top: 4rem;
}

.dialog.dialog_bg3 {
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/pop/dia3.png) no-repeat;
  background-size: 100% 100%;
  width: 946rem;
  height: 409rem;
  padding-top: 124rem;
  box-sizing: border-box;
}

.dialog.dialog_bg3 .tips-text {
  color: #ffffff;
  font-size: 36rem;
  line-height: 50rem;
  text-align: center;
  width: 670rem;
  height: 157rem;
  margin: 0 auto;
}

.dialog.dialog_bg3 .comm-tips-text {
  color: #ffffff;
  font-size: 36rem;
  line-height: 50rem;
  text-align: center;
  width: 700rem;
  height: 210rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
}

.dialog.dialog_bg4 {
  background: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/pop/dia4.png) no-repeat;
  background-size: 100% 100%;
  width: 946rem;
  height: 409rem;
  padding-top: 100rem;
  box-sizing: border-box;
}

.dialog.dialog_bg4 .text {
  color: #ffffff;
  font-size: 36rem;
  line-height: 80rem;
  width: 700rem;
  margin: 0 auto;
  height: 190rem;
}

.dialog.dialog_bg4 .text p {
  width: 100%;
  white-space: nowrap;
  /* 禁止换行 */
  overflow: hidden;
  /* 隐藏溢出内容 */
  text-overflow: ellipsis;
  /* 溢出部分显示省略号 */
}

.dialog.dialog_bg4 .dialog-btns {
  display: flex;
  justify-content: center;
  align-items: center;
}

.dialog.dialog_bg4 .dialog-btns a {
  display: block;
  width: 331rem;
  height: 67rem;
  line-height: 67rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  text-align: center;
  font-size: 38rem;
  color: #54368e;
  font-weight: bold;
}

.dialog.dialog_bg4 .dialog-btns a.btn-copy {
  background-image: url(//game.gtimg.cn/images/jdm/cp/a20260508Create/pop/btn.png);
}
